package linux-gke-4.15-tools-4.15.0-1034 (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/libcpupower.so.4.15.0-1034', which is also in package linux-gcp-tools-4.15.0-1034 4.15.0-1034.36

Bug #1833162 reported by Steve Lilley on 2019-06-18
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-gke-4.15 (Ubuntu)
Undecided
Unassigned

Bug Description

Got the notice while doing an aptitude update

trying to overwrite '/usr/lib/libcpupower.so.4.15.0-1034'

Description: Ubuntu 18.04.2 LTS
Release: 18.04

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: linux-gke-4.15-tools-4.15.0-1034 (not installed)
ProcVersionSignature: Ubuntu 4.15.0-51.55-generic 4.15.18
Uname: Linux 4.15.0-51-generic x86_64
ApportVersion: 2.20.9-0ubuntu7.6
Architecture: amd64
Date: Mon Jun 17 22:38:52 2019
DuplicateSignature:
 package:linux-gke-4.15-tools-4.15.0-1034:(not installed)
 Unpacking linux-gke-4.15-tools-4.15.0-1034 (4.15.0-1034.36) ...
 dpkg: error processing archive /tmp/apt-dpkg-install-7MOW3n/16-linux-gke-4.15-tools-4.15.0-1034_4.15.0-1034.36_amd64.deb (--unpack):
  trying to overwrite '/usr/lib/libcpupower.so.4.15.0-1034', which is also in package linux-gcp-tools-4.15.0-1034 4.15.0-1034.36
ErrorMessage: trying to overwrite '/usr/lib/libcpupower.so.4.15.0-1034', which is also in package linux-gcp-tools-4.15.0-1034 4.15.0-1034.36
InstallationDate: Installed on 2019-01-23 (145 days ago)
InstallationMedia: Ubuntu 16.04.4 LTS "Xenial Xerus" - Release amd64 (20180228)
Python3Details: /usr/bin/python3.6, Python 3.6.8, python3-minimal, 3.6.7-1~18.04
PythonDetails: /usr/bin/python2.7, Python 2.7.15+, python-minimal, 2.7.15~rc1-1
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu2.1
 apt 1.6.11
SourcePackage: linux-gke-4.15
Title: package linux-gke-4.15-tools-4.15.0-1034 (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/libcpupower.so.4.15.0-1034', which is also in package linux-gcp-tools-4.15.0-1034 4.15.0-1034.36
UpgradeStatus: Upgraded to bionic on 2019-01-23 (145 days ago)

Steve Lilley (spiesinorbit) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers